/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl-s: 1600px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
  --breakpoint-xxxs: 370px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
/* stylelint-disable */
/* Usage Examples
    .my-level-1-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 48px;
        margin: 0 0 0 16px;
    }

    .my-level-2-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 32px; // Don't need to change any settings, will work with any font size automatically
        margin: 0 0 0 16px;
    }

    .my-body-copy-class {
        @include text-crop($line-height: 2); // Larger line height desired, set the line height via the mixin
        font-size: 16px;
    }

    // Sometimes depending on the font-size, the rendering, the browser, etc. you may need to tweak the output. 
    // You can adjust the top and bottom cropping when invoking the component using the $top-adjustment and $bottom-adjustment settings 

    .slight-adjustment-needed {
        @include text-crop($top-adjustment: -0.5px, $bottom-adjustment: 2px);
        font-size: 17px;
    }

    .dont-do-this {
        @include text-crop;
        font-size: 16px;
        line-height: 3; // DO NOT set line height outside of the mixin, the mixin needs the line height value to calculate the crop correctly
    }
*/
.wp-block .section-numbers-wave,
.section-numbers-wave {
  padding-bottom: var(--padding-mobile);
  position: relative;
}
@media (min-width: 1280px) {
  .wp-block .section-numbers-wave,
  .section-numbers-wave {
    padding-bottom: var(--padding-desktop);
  }
}
.wp-block .section-numbers-wave_animate .section-numbers-wave__text-blocks div:not(:last-child),
.section-numbers-wave_animate .section-numbers-wave__text-blocks div:not(:last-child) {
  margin-bottom: 0;
}
@media (min-width: 1280px) {
  .wp-block .section-numbers-wave_text-block,
  .section-numbers-wave_text-block {
    padding-bottom: var(--padding-desktop);
  }
}
.wp-block .section-numbers-wave .sk-container,
.section-numbers-wave .sk-container {
  height: 100%;
}
.wp-block .section-numbers-wave h2,
.section-numbers-wave h2 {
  text-align: center;
  margin-bottom: var(--sk-spacing-25);
  letter-spacing: -0.04em;
  max-width: 660px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 1440px) {
  .wp-block .section-numbers-wave h2,
  .section-numbers-wave h2 {
    margin-bottom: var(--sk-spacing-35);
    letter-spacing: -0.05em;
  }
}
.wp-block .section-numbers-wave__content,
.section-numbers-wave__content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 768px) {
  .wp-block .section-numbers-wave__content.swiper,
  .section-numbers-wave__content.swiper {
    overflow: visible;
  }
}
.wp-block .section-numbers-wave__text-block,
.section-numbers-wave__text-block {
  transition-duration: 0.6s;
  color: var(--sk-color-text-dark);
}
@media (min-width: 1024px) {
  .wp-block .section-numbers-wave__text-block,
  .section-numbers-wave__text-block {
    max-width: 872px;
    font-size: 16px;
    line-height: 24px;
  }
}
@media (min-width: 1440px) {
  .wp-block .section-numbers-wave__text-block,
  .section-numbers-wave__text-block {
    max-width: 900px;
    font-size: 18px;
  }
}
.wp-block .section-numbers-wave__text-block > p:not(:last-child),
.section-numbers-wave__text-block > p:not(:last-child) {
  margin-bottom: var(--sk-spacing-20);
}
@media (min-width: 1024px) {
  .wp-block .section-numbers-wave__text-block > p:not(:last-child),
  .section-numbers-wave__text-block > p:not(:last-child) {
    margin-bottom: var(--sk-spacing-25);
  }
}
@media (min-width: 1440px) {
  .wp-block .section-numbers-wave__text-block > p:not(:last-child),
  .section-numbers-wave__text-block > p:not(:last-child) {
    margin-bottom: var(--sk-spacing-20);
  }
}
.wp-block .section-numbers-wave-items,
.section-numbers-wave-items {
  max-width: 1032px;
  width: 100%;
  display: flex;
  justify-content: space-around;
  margin-top: 30px;
  margin-bottom: 16px;
  padding-bottom: 30px;
}
@media (min-width: 768px) {
  .wp-block .section-numbers-wave-items,
  .section-numbers-wave-items {
    padding-bottom: 0;
  }
}
.wp-block .section-numbers-wave-item,
.section-numbers-wave-item {
  text-align: center;
  display: flex;
  flex-direction: column;
  transition: 0.3s ease;
}
@media (min-width: 768px) {
  .wp-block .section-numbers-wave-item,
  .section-numbers-wave-item {
    flex: auto;
    height: auto;
  }
}
@media (max-width: 768px) {
  .wp-block .section-numbers-wave-item.swiper-slide,
  .section-numbers-wave-item.swiper-slide {
    height: auto;
  }
}
.wp-block .section-numbers-wave__title,
.section-numbers-wave__title {
  color: var(--sk-color-text-dark);
}
.wp-block .section-numbers-wave-number,
.section-numbers-wave-number {
  font-size: var(--sk-text--h2);
  font-weight: 500;
  line-height: 1.2;
  color: var(--sk-color-text-dark);
}
.wp-block .section-numbers-wave-text,
.section-numbers-wave-text {
  max-width: 150px;
  margin: 0 auto 20px;
  color: var(--sk-color-text-dark);
  font-weight: 500;
}
@media (min-width: 768px) {
  .wp-block .section-numbers-wave-text,
  .section-numbers-wave-text {
    margin: 0 auto 50px;
  }
}
.wp-block .section-numbers-wave-wave,
.section-numbers-wave-wave {
  text-align: center;
  margin-top: auto;
}
.wp-block .section-numbers-wave-wave svg,
.section-numbers-wave-wave svg {
  height: auto;
  display: block;
  width: 100%;
  transform: scale(1.25);
}
.wp-block .section-numbers-wave-wave svg path,
.section-numbers-wave-wave svg path {
  stroke-width: 4.72555;
}
@media (min-width: 768px) {
  .wp-block .section-numbers-wave-wave svg path,
  .section-numbers-wave-wave svg path {
    stroke-width: 6.72555;
  }
}
.wp-block .section-numbers-wave__pagination,
.section-numbers-wave__pagination {
  display: block;
}
@media (min-width: 768px) {
  .wp-block .section-numbers-wave__pagination,
  .section-numbers-wave__pagination {
    display: none;
  }
}
.wp-block .section-numbers-wave__pagination span,
.section-numbers-wave__pagination span {
  width: 33px;
  height: 8px;
  border: none;
  border-radius: 100px;
  background: rgb(124, 149, 155);
  transition: all 0.3s ease-in-out;
  padding: 0;
}
.wp-block .section-numbers-wave__pagination span.swiper-pagination-bullet-active,
.section-numbers-wave__pagination span.swiper-pagination-bullet-active {
  width: 150px;
  background: rgb(124, 149, 155);
}
.wp-block .section-numbers-wave__link,
.section-numbers-wave__link {
  margin-top: var(--sk-spacing-25);
  position: relative;
  z-index: 1;
  margin-bottom: 80px;
}
@media (min-width: 1440px) {
  .wp-block .section-numbers-wave__link,
  .section-numbers-wave__link {
    margin-top: var(--sk-spacing-45);
  }
}
